body,div,span,p,a,li,ul,table,tr,td,th,hr,h1,h2,h3,h4,h5,h6,img,lable {
	margin: 0;
	padding: 0;
	border: 0;
	
}

body {
	font-size: 12px;
	background: #FFF;
}

ul {
	list-style: none;
}

a {
	color: blue;
	text-decoration: none;
	font-weight: bold;
}

a:hover {
	color: red
}

input[type='text'], input[type='password']{
	border: 1px solid #555555;
}

input[type='text']:focus, input[type='password']:focus{
	border: 1px solid #FF5522;
}

